~srushe/indieweb-post_types-identifier-read

07870ded68eef49ae31afec2ab8afd86270c14ed — Stephen Rushe 8 months ago 2ebceba + 6e4344b
Merge pull request #1 from srushe/dependabot/bundler/rake-tw-13.0

[Security] Update rake requirement from ~> 12.3 to ~> 13.0
2 files changed, 3 insertions(+), 3 deletions(-)

M Gemfile.lock
M indieweb-post_types-identifier-read.gemspec
M Gemfile.lock => Gemfile.lock +2 -2
@@ 7,7 7,7 @@ GEM
  remote: https://rubygems.org/
  specs:
    diff-lcs (1.3)
    rake (12.3.1)
    rake (13.0.1)
    rspec (3.8.0)
      rspec-core (~> 3.8.0)
      rspec-expectations (~> 3.8.0)


@@ 28,7 28,7 @@ PLATFORMS
DEPENDENCIES
  bundler (~> 2.0)
  indieweb-post_types-identifier-read!
  rake (~> 12.3)
  rake (~> 13.0)
  rspec (~> 3.0)

BUNDLED WITH

M indieweb-post_types-identifier-read.gemspec => indieweb-post_types-identifier-read.gemspec +1 -1
@@ 28,6 28,6 @@ Gem::Specification.new do |spec|
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 2.0"
  spec.add_development_dependency "rake", "~> 12.3"
  spec.add_development_dependency "rake", "~> 13.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end